body {
  background-color: #98FB98;
  color: #191970;
  font-family: Verdana;
}

a {
  color: #FF69B4;
}

img {
  border: 5px solid #B22222
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}

p {
  text-align: center
}

h1 {
  text-align: center
}

h2 {
  text-align: center
}

h3 {
  text-align: center
}

h5 {
  text-align: center
}

h6 {
  text-align: center
}